Ladefehler / Überlauffehler bei der Installation

  • Affected Version
    WoltLab Suite 5.2

    Hallo Community,


    ich setze gerade ein neues System mit Version 5.2 auf und Frage mich, ob es so etwas wie Überlauffehler gibt? Ich meine damit, das der Server zu schnell ist und es dadurch zu Ladefehlern kommen kann?


    Beispiel von heute:



    Nun könnte man denke, das es am oben aufgeführten Plugin liegt. Dem ist aber nicht so, da dies sporadisch beim zuletzt installierten Plugin auftritt, egal welches es auch ist.


    Meine Servereinstellung bei Alfahosting:


    PHP Version Aktuelle Einstellung: PHP 7.1

    OPcache Aktuelle Einstellung: On

    add_default_charset Aktuelle Einstellung: Off

    allow_url_fopen Aktuelle Einstellung: On

    allow_url_include Aktuelle Einstellung: On

    default_charset Aktuelle Einstellung: Off

    display_errors Aktuelle Einstellung: On

    max_execution_time Aktuelle Einstellung: 300

    max_input_vars Aktuelle Einstellung: Off

    memory_limit Aktuelle Einstellung: 768M

    mod_rewrite Aktuelle Einstellung: On

    post_max_size Aktuelle Einstellung: 8M

    session.auto_start Aktuelle Einstellung: off

    upload_max_filesize Aktuelle Einstellung: 512M

    ImageMagick: on


    Gibt es etwas was ich umstellen sollte?


    Vielen Dank für eure Unterstützung.


    Mit freundlichen Grüßen


    webpexel